@charset "utf-8";

	.ml_bbs{
	   width:100%;	
	}


	.ml_bbs .ml_bbs_title{
	   border-bottom:1px solid #303030;
	   border-radius:3px;
	   padding:5px 5px;
	   display:flex;	
	}

	.ml_bbs .ml_bbs_title_text{
	   text-align:center;
	   flex-grow:1;
	   font-size:2.3rem;
	   font-weight:bold;
	}

	.ml_bbs .ml_bbs_title_text a{
	  display:block;
	  width:100%;	
	}

	.ml_bbs .ml_bbs_title_wrap{
	   display:flex;
	   width:100%;
	}

 

	.ml_bbs .ml_bbs_title_more{
	   width:30px;
	   font-size:1.9rem;
	   color:#2a2a2a;
	   padding-top:5px;
	}

	.ml_bbs .ml_content_wrap{
	   margin:7px 0;
	   border:0px solid #dddddd;
	}

	.ml_bbs .ml_content_wrap a .fa{ color:#d20000}


	.ml_bbs .mbl_subject{
	   font-size:1.6rem;
	   color:#333333;
	}

	.ml_bbs .ml_content{
	   display:flex;
	   border-bottom:1px dotted #777777;
	   padding:8px; 0;

	}
	.ml_bbs .ml_content a{
	  display:block;
	  width:100%;
	}


	.ml_bbs .ml_content .content_subject{
	    flex-grow:1;
	   white-space: nowrap;
	   overflow: hidden;
	   text-overflow: ellipsis;
	   color:#303030;
	   font-size:1.7rem;
	}

	.ml_bbs .ml_content_wrap a .mbl_subject .fa{		  
	   color:#9b9b9b;
	}

	.ml_bbs .ml_content .content_datetime{
	  width:70px;
	  font-size:1.6rem;
	  color:#333333;
	  text-align:center;
	}
	

	 